.box {
    width: 100px;
    height: 100px;
    text-align: center;
    
}

.section {
    background-color: #7a7a7a;
    padding: 30px;
}

#box-group-a {
    padding-left: 70%;
}
.red-box {
    background-color: red;
   
}
#box-group-b {
    padding-left: 20%;
}
.yellow-box {
    background-color: yellow;
    
}
#section-c-blue {
    margin: auto;
}
.blue-box {
    background-color: blue;
   
}
.section-d-orange {
   margin: 30px;
}
.d-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.orange-box {
    background-color: orange;
}

.green-box {
    background-color: green;
}

.indigo-box {
    background-color: indigo;
}
.violet-box {
    background-color: violet;
}
#box-group-f {
    display: flex;
    flex-direction: column;
}
.box-group-f-container {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
}
.section-f-box {
    margin-left: 50px;
    margin-right: 50px;
}


